<?php
/* @var $this ProductDownloadableController */
/* @var $model ProductDownloadable */

$this->breadcrumbs=array(
	'Product Downloadables'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List ProductDownloadable', 'url'=>array('index')),
	array('label'=>'Create ProductDownloadable', 'url'=>array('create')),
	array('label'=>'Update ProductDownloadable', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete ProductDownloadable', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage ProductDownloadable', 'url'=>array('admin')),
);
?>

<h1>View ProductDownloadable #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'item_name',
		'isActive',
	),
)); ?>
